h1,h2,h3,h4,h5 {
	
	letter-spacing: 100%;
	
}

h1 {
	font-family: 'Aldrich', Arial, san-serif;
font-size: 220%;
	line-height: 100%;
	font-weight: 400;
}

h2 {
	font-family: 'Open Sans', Arial, san-serif;
font-size: 150%;
	line-height: 120%;
	font-weight: 400;
}

h3 {
	font-family: 'Open Sans', Arial, san-serif;
font-size: 125%;
	font-weight: 400;
line-height: 150%;

}

h4 {	
font-family: 'Open Sans', Arial, san-serif;
font-size: 110%;
	font-weight: 400;
line-height: 100%;
}

h5 {
	font-family: 'Open Sans', Arial, san-serif;
font-size: 105%;
	line-height: 120%;
	font-weight: 400;
}



a:link {
	color: #e29c04;
	text-decoration: none;
}

a:visited {
	color: #e29c04;
	text-decoration: none;
}

a:hover {
	color: #444;
	text-decoration: none;
}

.buttonz a:link {
	color: #fff;
	text-decoration: none;
}


li a:link {
	color: #fff;
	text-decoration: none;
}

li a:visited {
	color: #fff;
	text-decoration: none;
}

li a:hover {
	color: #fff;
	text-decoration: none;
}

.price {
font-family: 'Source Sans Pro', Arial, san-serif;
font-weight: bold;
}